package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : 阮世耀
 * @version : 1.0
 * 配件领料任务状态枚举
 */
@Getter
public enum PartLeaseTaskStatusEnum {

    LEASE_TASK_TO_PUBLISHED(0, "待审核"),
    LEASE_TASK_TO_AUDIT(1, "已审核"),
    LEASE_TASK_IN_PROGRESS(2, "已驳回");

    private final Integer status;
    private final String statusName;

    PartLeaseTaskStatusEnum(Integer status, String statusName) {
        this.status = status;
        this.statusName = statusName;
    }
}
